<?php session_start(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<?php
/*
菜单是否有有效取决于
1、ls_menu是否有这个菜单项，并且有效
2、$vertype 套餐类型 是有允许， $vertype=0 没有套餐限制
*/
	require_once('inc/conn.php');
	require_once('inc/constant.php');
	require_once('inc/admin.class.php');
	require_once('inc/ls_syscode.php');
	$opendb=new mydb();
	require_once('inc/char_set.php');
	$config_sql="select * from ls_config ";
	$config_query=$opendb->query($config_sql);
	$config_rows=mysql_fetch_assoc($config_query);
	
	$menu_sql="select * from ls_menu order by menuNum asc"; 
	$menu_query=$opendb->query($menu_sql);
	$ls=$_GET['ls'];
	$del=$_GET['del'];
	$thispagepos=(strpos($_SERVER['PHP_SELF'],'createvertype.php')>0?true:false);
	//tag-vertype
	$vertype=0;
	//tag-vertypeend
	//echo $thispage;
	?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>管理页面</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link type="text/css" rel="stylesheet" href="css/admin.css" />
<style type=text/css>
body { background:#799AE1; margin:0px; padding:0px; }
table { border:0px; }
img { vertical-align:bottom; border:0px; }
.sec_menu { overflow:hidden; background:#D6DFF7;}
.sec_menu table{width:100%;}
.sec_menu td{padding:3px 0;}
.sec_menu td a{display:block;padding-left:10px;}
.sec_menu td a:hover{background:#f1f1f1;}
.menu_title { cursor:pointer; text-align:left; color:#215DC6; font-weight:bold; font-size:12px; padding-left:8px; }
.menu_title2 { cursor: pointer; }
.menu_title2 span { position:relative; top:2px; left:8px; color:#428EFF; font-weight:bold; }
</style>
<script type="text/javascript" src="scripts/jquery-core.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	$(",menu_title2").hover(function(){
		$(this).removeClass("menu_title");
		$(this).addClass("menu_title2");
	},function(){
		$(this).removeClass("menu_title2");
		$(this).addClass("menu_title");
	});
	$(".menu_title,.menu_title2").live("click",function(){
		$(this).parent("tr").next("tr").find("td:has(div.sec_menu)").toggle();
	});
})
</script>
</head>
<BODY>
<table cellpadding=0 cellspacing=0 width=158 align=center>
	<tr>
		<td height=42 valign=bottom><img src="images/title.gif" width=158 height=38></td>
	</tr>
</table>
<table cellpadding=0 cellspacing=0 width=158 align=center>
	<tr>
		<td height=25 class=menu_title background=images/title_bg_quit.gif  ><span><a href="../" target=_top><b> 返回首页</b></a> | <a href="loginout.php" target=_top><b>退出系统 </b></a></span></td>
	</tr>
	<tr>
		<td height="20"></td>
	</tr>
</table>
<table cellpadding=0 cellspacing=0 width=158 align=center>
	<tr>
		<td height=25 class=menu_title background="images/admin_left_1.gif" id=menuTitle1 >系统管理</td>
	</tr>
	<tr>
		<td height="186" id='submenu0' style="display:none;">
			<div class="sec_menu">
				<table>
					<tr>
						<td><a href="ls_config.php" target="right">基本设置</a></td>
					</tr>
					<tr>
					  <td><a href="ls_about.php" target="right">关于我们</a></td>
				  </tr>
					<tr>
						<td><a href="modipwd.php" target="right">修改登陆密码</a></td>
				</tr>
				  <tr>
					  <td><a href="ls_contact.php" target="right">联系我们</a></td>
				  </tr>
<?					
if(   $vertype!=1  )
{
?>					<tr>
					  <td><a href="motif.php" target="right">主题图管理</a></td>
				  </tr>
<? }?>
					<tr>
					  <td><a href="generalpics.php?gen=revolvingpics" target="right">主页流动图片管理</a></td>
				  </tr>
                  <?php
                  if(in_array('1',$admin->getRole())){ ?>
                  <? }?>
<?					
if(   $vertype!=1 &&  $vertype!=2 )
{
?>
<? }

if(   $vertype!=1  )
{
?>
<? }?>
					<tr>
						<td><a href="ls_log.php" target="right">管理系统日志</a></td>
					</tr>
				</table>
			</div>
		</td>
	</tr>
</table>

<div style="height:10px;"></div>
<table cellpadding=0 cellspacing=0 width=158 align=center>
  <tr>
		<td height=25 class=menu_title background="images/admin_left_2.gif" id=menuTitle2 ><span>产品管理</span></td>
	</tr>
	<tr>
		<td height="108" id='submenu1' style="display:;">
			<div class="sec_menu">
				<table>
					<tr>
						<td><a href="cate.php" target="right">产品类别管理</a></td>
					</tr>
					<tr>
						<td><a href="products.php" target="right">产品管理</a></td>
					</tr>
					<tr>
					  <td><a href="addproducts.php" target="right">添加产品</a></td>
				  </tr>
					<tr>
						<td><a href="home_pro_manage.php" target="right">首页热点产品排序设置</a></td>
					</tr>
					<?
					if($ls_classproType == "selectPic"){
					?>
					<? } ?>
				</table>
			</div>
		</td>
	</tr>
</table>
<div style="height:10px;"></div>
<table cellpadding=0 cellspacing=0 width=158 align=center>
  <tr>
		<td height=25 class=menu_title background="images/admin_left_4.gif" id=menuTitle3 ><span>新闻管理</span></td>
	</tr>
	<tr>
		<td valign="top" id='submenu8' style="display:none;">
			<div class="sec_menu">
				<table>
					<tr>
						<td><a href="managefunctioncate.php?functionName=新闻分类" target="right">管理新闻分类</a></td>
					</tr>
					<tr>
						<td><a href="news.php" target="right">管理全部新闻</a></td>
					</tr>
					<tr>
						<td><a href="addnews.php" target="right">添加新闻内容</a></td>
					</tr>
				</table>
			</div>
		</td>
	</tr>
</table>
<div style="height:10px;"></div>
<div style="height:10px;"></div>
<table cellpadding=0 cellspacing=0 width=158 align=center>
  <tr>
		<td height=25 class=menu_title background="images/admin_left_5.gif" id=menuTitle4 ><span>下载管理</span></td>
	</tr>
	<tr>
		<td valign="top" id='submenu9' style="display:none;">
			<div class="sec_menu">
				<table>
					<tr>
						<td><a href="download.php" target="right">管理全部下载</a></td>
					</tr>
					<tr>
						<td><a href="adddownload.php" target="right">添加下载内容</a></td>
					</tr>
				</table>
			</div>
		</td>
	</tr>
</table>
<div style="height:10px;"></div>
<table cellpadding=0 cellspacing=0 width=158 align=center>
  <tr>
		<td height=25 class=menu_title background="images/admin_left_8.gif" id=menuTitle7 ><span>其他栏目</span></td>
	</tr>
	<tr>
		<td height="160" valign="top" id='submenu11' style="display:none;">
			<div class="sec_menu">
				<table>
 <?php

mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{
	if($menu_rows['menuLink']=="column.html" && $menu_rows['enable']>=1 &&  $vertype!=1 )
	{
?>

					<tr>
						<td><a href="managefunctioncateall.php" target="right">管理栏目分类</a></td>
					</tr>
					<tr>
						<td><a href="managearticle.php" target="right">管理栏目文章</a></td>
					</tr>
					<tr>
						<td><a href="addarticle.php" target="right">添加新文章</a></td>
					</tr>
 <?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="workshop.html" && $menu_rows['enable']>=1   )
	{

?>
					<tr>
						<td><a href="generalpics.php?gen=workshop" target="right">工厂管理</a></td>
					</tr>
 <?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="certificate.html" && $menu_rows['enable']>=1   )
	{

?>
					<tr>
						<td><a href="generalpics.php?gen=certificate" target="right">认证管理</a></td>
					</tr>
 <?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="quality.html" && $menu_rows['enable']>=1   )
	{

?>
<?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="links.html" && $menu_rows['enable']>=1  && $vertype!=1 &&  $vertype!=2 )
	{

?>
					<tr>
						<td><a href="ls_links.php" target="right">友情链接管理</a></td>
					</tr>
 <?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="packing.html" && $menu_rows['enable']>=1  && $vertype!=1 &&  $vertype!=2 )
	{

?>


 <?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="rd.html" && $menu_rows['enable']>=1  && $vertype!=1 &&  $vertype!=2 )
	{

?>

 <?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="brand.html" && $menu_rows['enable']>=1  && $vertype!=1 &&  $vertype!=2 )
	{

?>
 <?php
	}
}
mysql_data_seek($menu_query,0);//指针复位
while ($menu_rows=mysql_fetch_assoc($menu_query))
{ 
	if($menu_rows['menuLink']=="management.html" && $menu_rows['enable']>=1  && $vertype!=1 &&  $vertype!=2 )
	{

?>
<?
	}
}
?>
				</table>
			</div>
		</td>
	</tr>
</table>
<div style="height:10px;"></div>

<table cellpadding=0 cellspacing=0 width=158 align=center>
	<tr>
		<td height=25 class=menu_title background="images/admin_left_6.gif" id=menuTitle8 ><span>页面生成</span></td>
	</tr>
	<tr>
		<td style="display:none;" id='submenu10'>
			<div class="sec_menu">
				<table>
					<tr>
					  <td><a href="temp.php?ls=normal" target="right">常用页面生成</a></td>
				  </tr>
					<tr>
						<td><a href="temp.php?ls=products" target="right">产品页面生成</a></td>
					</tr>
					<tr>
					  <td><a href="temp.php?ls=other" target="right">其他页面生成</a></td>
				  </tr>
					<tr>
					  <td><a href="admin.php" target="right">模板标签帮助</a></td>
				  </tr>
				</table>
			</div>
		</td>
	</tr>
</table>
<br>
<table cellpadding=0 cellspacing=0 width=158 align=center>
	<tr>
		<td height=25 class=menu_title background="images/admin_left_9.gif" id=menuTitle1 >Web Information</td>
	</tr>
	<tr>
		<td><div class="sec_menu">
				<table>
					<tr>
						<td><span class="sec_menu" style="width:158"><a href="http://www.lanscend.com" target="_blank">蓝信网络科技有限公司</a></span></td>
					</tr>
				</table>
			</div>
			<table>
				<tr>
					<td><br>
						<span style="font-size:12px;">温馨提示：您添加、修改内容以后请使用“页面生成”，然后刷新浏览器。</span></td>
				</tr>
			</table></td>
	</tr>
</table>
</body>
</html>